Subject: (usr-tc) Modems

From: "Startup Suppliers Ltd." <[email-masked]>
Date: Thu, 30 Sep 1999 09:34:30 +0000

Hi All!

I need modems in racks for use with PM2E 30 portmasters. I need 100 units
33.6 in racks or something similar. Please respond with best prices.

Okeyo

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.